Xcursor.theme:Vanilla-DMZ
#Xft.dpi: 96
#Xft.hinting: 1
#Xft.hintstyle: hintmedium
#Xft.antialias: 1
#Xft.rgba: rgb

*background: #101010
*foreground: #AAAAAA
!*color0:     #555555
*color0:     #101010
*color1:     #555555
*color2:     #00AA00
*color3:     #555555
*color4:     #0C0CFF
*color5:     #555555
*color6:     #555555
*color7:     #555555
*color8:     #555555
*color9:     #FF5555
*color10:    #555555
*color11:    #EEEEEE
*color12:    #555555
*color13:    #555555
*color14:    #BABABA
*color15:    #BABABA



! Xterm
Xterm*toolBar: false
XTerm*faceName: Terminus:pixelsize=9
XTerm*dynamiccolors: true
xterm*scrollTtyOutput: false
xterm*scrollKey: true
URxvt.scrollBar: false
URxvt.urgentOnBell: true
URxvt.mouseWheelScrollPage: True
URxvt.transparent: false
URxvt.tintColor: #FFFFFF
URxvt*font: xft:Terminus:pixelsize=14
URxvt.fading: 30
URxvt.shading: 15
